@charset 'utf-8';

/* ------------------------------
 * shared.css
 * Feb 20, 2013
 ------------------------------ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');


/* ------------------------------
 * NORMALIZE
 ------------------------------ */
html {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
    color: #333;
    background: #fff;
    font-size: 100%;
    line-height: 1.8;
    font-family:"Noto Sans JP", sans-serif;
}
a {
    text-decoration: none;
}
a:focus {
    outline: thin dotted;
}
a:hover,
a:active {
    outline: 0;
}
h1 {
    margin: 0;
    padding: 1.667em 1.111em;
    border-bottom: 2px solid #333;
    font-size: 1.5em;
/*    line-height: 1.111;*/
    -webkit-box-shadow: 0 0 4px #b8b6b6;
    box-shadow: 0 0 4px #b8b6b6;
    background-image: -webkit-linear-gradient(#fff, #fefefe 55%, #eee);
    background-image:         linear-gradient(#fff, #fefefe 55%, #eee);
}
h2 {
    margin: 2.143em 0 0;
    padding: 1.143em 1.429em 1.143em 0;
    border-radius: 4px;
    font-size: 1.167em;
/*    line-height: 1.429;*/
    background-color: #f7f7f7;
    background-image: -webkit-linear-gradient(#f7f7f7, #ddd);
    background-image:         linear-gradient(#f7f7f7, #ddd);
    *padding-left: 1.429em;
}
h3, h4, h5, h6 {
    margin: 1.667em 0 0;
    font-size: 100%;
}
h1:before,
h2:before,
h3:before {
    display: inline-block;
    width: 40px;
    margin-top: -2px;
    margin-right: 10px;
    border-top-width: 5px;
    border-top-style: solid;
    vertical-align: middle;
    content: ' ';
}
h2:before {
    width: 30px;
    border-top-color: #666;
}
h3:before {
    width: 20px;
    border-top-color: #ccc;
}
p {
    margin: 0;
    padding: 1em 0 0;
}
address, cite, dfn, em {
    font-style: inherit;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
em,
strong {
    font-weight: bold;
}
hr {
    width: 100%;
    height: 0;
    margin: 1em 0 0;
    border-top: 1px dotted #ccc;
    border-right: none;
    border-bottom: none;
    border-left: none;
    outline: none;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
mark {
    color: #000;
    background: #ff0;
}
code,
kbd,
pre,
samp {
    font-family: monospace, "Noto Sans JP", sans-serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
}
q {
    quotes: none;
}
q:before {
    content: '「';
}
q:after {
    content: '」';
}
small {
    font-size: 80%;
}
sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
fieldset {
    margin: 0 0.167em;
    padding: 0.35em 0.625em 0.75em;
    border: 1px solid #ccc;
}
legend {
    padding: 0;
    border: 0;
}
button,
input,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: 100%;
}
button,
input {
/*    line-height: normal;*/
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
input[type="checkbox"],
input[type="radio"] {
    padding: 0;
    box-sizing: border-box;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
ol,
ul {
    list-style: none;
    margin: 1.667em 0 0;
    padding: 0;
}
ol li,
ul li {
    padding: 0.417em 0 0.167em 1.667em;
    border-top: 1px solid #fff;
    background-color: #f7f7f7;
}
li ol,
li ul {
    margin-top: 0;
    padding-bottom: 0.083em;
}
ol li li,
ul li li {
    margin-top: 1px;
    border-top: none;
    background-color: #fff;
}
li li ol {
    list-style: decimal;
    padding-left: 2em;
}
li li ul {
    list-style: disc;
    padding-left: 2em;
}
li li ol li,
li li ul li {
    list-style-position: outside;
    padding: 0;
}
.itemize {
    list-style: disc;
}
.ordered {
    list-style: decimal;
}
.itemize li,
.ordered li {
    list-style-position: inside;
    padding-left: 2.667em;
    text-indent: -1em;
}
dl {
    margin: 1.667em 0 0;
    padding-bottom: 0.083em;
    background-color: #f7f7f7;
}
dt {
    padding: 0.417em 1.667em 0.167em;
    font-weight: bold;
}
dd {
    margin: 0.083em 0 0.083em 1.667em;
    padding: 0.417em 1.667em 0.167em;
    background-color: #fff;
}
dt + dt,
dd + dt {
    margin-top: 0.083em;
    border-top: 1px solid #fff;
}
table {
    width: 100%;
    margin: 1.667em 0 0;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 110%;
}

table.info {
    font-size: 120%;
}

th, td {
/*    padding: 0.5em 1.667em 0.333em;*/
    padding: 0.5em 0.8em;
    border: 1px solid #fff;
    background-color: #f7f7f7;
    vertical-align: top;
    text-align: left;
}
thead th {
    background-color: #eee;
    font-weight: bold;
    vertical-align: middle;
}
tbody th {
    font-weight: normal;
}
tbody tr:nth-of-type(even) th,
tbody tr:nth-of-type(even) td {
    background-color: #f3f3f3;
}
.news tbody th,
.nowrap {
    white-space: nowrap;
}



/* ------------------------------
 * LAYOUT
 ------------------------------ */
.header {
    background-color: #f7f7f7;
}
.header .description {
    padding: 4px 20px 14px;
}
.header .nav {
    padding: 20px 20px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #eee;
/*    line-height: 1.1;*/
}
.header .topbar {
    padding: 15px 20px;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}
.header .topbar .secondary {
    float: right;
    width: 60%;
    overflow: hidden;
    text-align: right;
    *display: inline;
}
.header .topbar .primary {
    float: left;
    width: 38%;
    overflow: hidden;
    *display: inline;
}
.body {
    padding: 0 20px 14px;
}
.section {
    padding-left: 20px;
}
.footer {
    border-top: 1px solid #ccc;
/*    line-height: 1.1;*/
}
.footer .nav {
    padding: 20px 20px 18px;
    background-color: #eee;
}
.footer .address {
    padding: 40px 20px;
    overflow: hidden;
    border-top: 1px solid #ccc;
    background-image: -webkit-linear-gradient(#ddd, #fff);
    background-image:         linear-gradient(#ddd, #fff);
/*    line-height: 1.1;*/
}
.footer .elsewhere {
    float: right;
    width: 20%;
    padding: 0;
    text-align: right;
    *display: inline;
}
.footer .copyright {
    float: left;
    width: 75%;
    padding: 0;
    *display: inline;
}
.pagetop {
    text-align: right;
}



/* ------------------------------
 * MODULES
 ------------------------------ */

/* Google Map
   ------------------------------ */
#data {
    background-color: #eee;
}
#data table {
    margin: 0;
}
#data th,
#data td {
    padding: 0;
    border: none;
    background-color: transparent;
}
.info-date {
    display: table;
    width: 100%;
    color: #fff;
    background-color: #333;
    text-align: center;
    word-spacing: -1em;
    display: block\9;
    *display: block;
}
.info-date a {
    display: inline-block;
    margin: 5px 1px;
    padding: 10px;
    border: 1px solid #2c2c2c;
    color: #fff;
    background-color: #666;
    background-image: -webkit-linear-gradient(#595959, #666);
    background-image:         linear-gradient(#595959, #666);
    vertical-align: middle;
/*    line-height: 1;*/
    word-spacing: normal;
    *display: inline;
    *zoom: 1;
}
.info-date a:hover,
.info-date a:focus,
.info-date a:active {
    color: #333;
    background-color: #f6f6f6;
    background-image: -webkit-linear-gradient(#f6f6f6, #d7d7d7);
    background-image:         linear-gradient(#f6f6f6, #d7d7d7);
}
#time {
    height: 50px;
    padding: 0 20px;
    border: none;
    border-radius: 0;
    background-color: #454545;
    background-image: none;
}
#time:after {
    display: block;
    height: 3px;
    margin: 0 20px;
    position: relative;
    top: 24px;
    background-color: #666;
    content: ' ';
}
#time .ui-slider-handle {
    width: 2.769em;
    height: 2.769em;
    top: 5px;
    border: 1px solid #bbb;
    border-radius: 2.769em;
    background-color: #fdfdfd;
    background-image: -webkit-linear-gradient(#fdfdfd, #cecece);
    background-image:         linear-gradient(#fdfdfd, #cecece);
    box-shadow: 0 -1px 2px rgba(0,0,0,0.2);
}
#time .ui-slider-handle:hover,
#time .ui-slider-handle:focus,
#time .ui-slider-handle:active {
    background-color: #7b7b7b;
    background-image: -webkit-linear-gradient(#7b7b7b, #292929);
    background-image:         linear-gradient(#7b7b7b, #292929);
}
/* for Legacy IE */
.NT5 #time .ui-slider-handle {
    background-image: none !important;
}
#gmap {
    height: 700px;
    margin: 3px 0px;
    border: 1px solid #ccc;
}
#gmap-japan {
    height: 700px;
    border: 1px solid #ccc;
}
#gmap *, #gmap-japan * {
    font-family:"Noto Sans JP", sans-serif;
}
#layer {
    width: 10%;
}
#layer dl {
    background-color: transparent;
}
#layer dt {
    border: none;
    white-space: nowrap;
}
#category {
    padding: 5px 20px;
}
#category table {
    font-size: 1.167em;
}
#category td:first-child {
    width: 60%;
}
#data .COLOR th,
#data .COLOR td {
    width: 6%;
    border: 1px solid #eee;
    text-align: center;
}
#data .COLOR td {
    height: 45px;
}

/* Twitter
   ------------------------------ */
.twitter-timeline {
/*    width: 100% !important;*/
    width: 400px;
    margin: 30px auto;
}
.twitter-follow-button,
.twitter-share-button {
    display: inline-block;
    margin-left: 6px;
    *display: inline;
    *zoom: 1;
}



/* ------------------------------
 * COLORS
 ------------------------------ */

/* A
   a {
   color: #f00;
   text-decoration: none;
   -webkit-transition: background-color 0.05s linear,
   color 0.05s linear;
   transition: background-color 0.5s linear,
   color 0.05s linear;
   }
   a:visited {
   color: #c33;
   }
   a:hover,
   a:focus,
   a:active {
   color: #fff;
   background-color: #f00;
   }
   h1:before {
   border-top-color: #f00;
   }
   ------------------------------ */

/* B
   ------------------------------ */
a {
    color: #26c;
/*    color: #39f;*/
    text-decoration: none;
    -webkit-transition: background-color 0.05s linear,
    color 0.05s linear;
    transition: background-color 0.5s linear,
    color 0.05s linear;
}
a:visited {
    color: #006799;
}
a:hover,
a:focus,
a:active {
    color: #fff;
    background-color: #39f;
}
h1:before {
    border-top-color: #69f;
}

/* C
   a {
   color: #679900;
   text-decoration: none;
   -webkit-transition: background-color 0.05s linear,
   color 0.05s linear;
   transition: background-color 0.5s linear,
   color 0.05s linear;
   }
   a:visited {
   color: #336700;
   }
   a:hover,
   a:focus,
   a:active {
   color: #fff;
   background-color: #679900;
   }
   h1:before {
   border-top-color: #690;
   }
   ------------------------------ */

ul.flat {
    margin: 0px 0px;
}

ul.flat li {
    display: inline;
    list-style-type: none;
    margin: 0px 5px 0px 0px;
    padding: 0px 0px;
    background: none;
    white-space: nowrap;
    font-size: 85%;
}

ul.page {
    margin: 10px 0px;
    background: #eee;
    padding: 5px;
}

ul.page li {
    display: inline;
    list-style-type: none;
    margin: 0px 5px 0px 0px;
    background: none;
    white-space: nowrap;
    padding: 2px 5px;
    border: none;
}

ul.page li.current {
    background: #ddd;
}

p.update {
    text-align: right;
}

p.note {
    margin: 10px 0px 0px 0px;
    font-size: 120%;
    padding: 5px 15px;
    font-weight: bold;
    background: rgba(255, 0, 0, 0.2);
}

div.headtitle {
    font-size: 100%;
    font-weight: bold;
}

div.headline {
    font-size: 90%;
    color: #666;
}

div.report-title {
    font-weight: bold;
    font-size: 110%;
    margin: 10px 0px 0px 0px;
}

div.report table td {
/*    white-space: nowrap;*/
}    

div.report table td.level5 {
    background: ##0c000c;
    color: #fff;
}

div.report table td.level4 {
    background: #c800ff;
    color: #fff;
}

div.report table td.level3 {
    background: #ff2800;
    color: #fff;
}

div.report table td.level2 {
    background: #faf500;
    color: #000;
}

div.report table td.river5 {
    background: #000000;
    color: #ffffff;
}

div.report table td.river4 {
    background: #e60b6c;
    color: #ffffff;
}

div.report table td.river3 {
    background: #ff5a00;
    color: #ffffff;
}

div.report table td.river2 {
    background: #faf500;
    color: #000000;
}

div.level5 {
    background: #0c000c;
    color: #fff;
    padding: 0px 10px;
    font-size: 120%;
}

div.level4 {
    background: #c800ff;
    color: #fff;
    padding: 0px 10px;
    font-size: 120%;
}

div.level3 {
    background: #ff2800;
    color: #fff;
    padding: 0px 10px;
    font-size: 120%;
}

div.level2 {
    background: #faf500;
    color: #000;
    padding: 0px 10px;
    font-size: 120%;
}

div.river5 {
    background: #000000;
    color: #ffffff;
    padding: 0px 10px;
    font-size: 120%;
}

span.river5 {
    background: #000000;
    color: #ffffff;
    padding: 5px;
    white-space: nowrap;
    font-size: 120%;
}

div.river4 {
/*    background: #e60b6c;*/
    background: #c800ff;
    color: #ffffff;
    padding: 0px 10px;
    font-size: 120%;
}

span.river4 {
/*    background: #e60b6c;*/
    background: #c800ff;
    color: #ffffff;
    padding: 5px;
    white-space: nowrap;
    font-size: 120%;
}

div.river3 {
/*    background: #ff5a00;*/
    background: #ff2800;
    color: #ffffff;
    padding: 0px 10px;
    font-size: 120%;
}

span.river3 {
/*    background: #ff5a00;*/
    background: #ff2800;
    color: #ffffff;
    padding: 5px;
    white-space: nowrap;
    font-size: 120%;
}

div.river2 {
    background: #faf500;
    color: #000000;
    padding: 0px 10px;
    font-size: 120%;
}

span.river2 {
    background: #faf500;
    color: #000000;
    padding: 5px;
    white-space: nowrap;
    font-size: 120%;
}

div.levela {
    background: #ccc;
    padding: 0px 10px;
    font-size: 120%;
}

div.level3 a, div.level4 a, div.level5 a {
    color: #fff;
}

div.level2 a, div.levela a {
    color: #000;
}

div.map-list {
    line-height: 3.2;
}

div.map-list div {
    display: inline;
    white-space: nowrap;
    padding: 8px;
    margin: 3px;
}

#container {
    margin: 0px;
    width: 100%;
}

#container .item {
    margin: 2px;
    padding: 5px 5px;
    width: 194px;
    border: 1px solid #aaa;
    border-radius: 4px;
    transition: boxshadow 0.3s ease;
}

#container .item:hover {
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

#container .item div.title {
    font-size: 150%;
    background: #bde;
    padding: 8px;
    line-height: 1.4;
}

#container .item ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#container .item li {
    margin: 0px;
    padding: 0px;
}

#container .item div.office {
    margin: 0px 5px;
    font-weight: bold;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #ddd;
}

#container .item div.time {
    margin: 0px 5px;
    font-size: 90%;
}

#container .item div.text {
    margin: 2px 5px;
    font-size: 85%;
    color: #666;
    overflow: hidden;
}

#container .item div.more {
    margin: 0px 5px;
    font-size: 90%;
    text-align: right;
}

td.label {
    white-space: nowrap;
    text-align: right;
    width: 25%;
}

ul.oy {
    overflow: scroll;
    max-height: 200px;
}

table.graph-list th {
    padding: 2px 12px;
    width: 10%;
    white-space: nowrap;
    text-align: right;
    vertical-align: center;
}

td.graph-list-bar {
    padding: 2px 6px;
    vertical-align: center;
}

td.graph-list-bar div {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px 8px;
    background: #bde;
    border-width: 1px;
    border-color: #abc;
    border-style: solid;
    white-space: nowrap;
    text-align: right;
    vertical-align: middle;
}

table.graph-list-2 th {
    width: 10%;
    white-space: nowrap;
    text-align: left;
    font-size: 90%;
}

table.graph-list-2 td {
    vertical-align: middle;
}

td.graph {
    padding: 0px;
}

td.menu {
    padding: 0px;
}

td.graph #graph {
    width: 100%;
    height: 850px;
}

td.menu {
    width: 200px;
    overflow: scroll;
}

td.menu ol {
    margin: 0px;
}

td.menu li {
    white-space: nowrap;
    padding: 5px 5px 5px 15px;
}

td.menu li.level2 {
    background: #faf500;
}

td.menu li.level3 {
    background: #ff2800;
}

td.menu li.level3 a {
    color: #fff;
}

td.menu li.level4 {
    background: #c800ff;
}

td.menu li.level4 a {
    color: #fff;
}

td.menu li.level5 {
    background: ##0c000c;
}

td.menu li.level5 a {
    color: #fff;
}

td.menu li.river2 {
    background: #faf500;
}

td.menu li.river3 {
    background: #ff5a00;
}

td.menu li.river3 a {
    color: #ffffff;
}

td.menu li.river4 {
    background: #e60b6c;
}

td.menu li.river4 a {
    color: #ffffff;
}

td.menu li.river5 {
    background: #000000;
}

td.menu li.river5 a {
    color: #ffffff;
}

td.menu li.others {
    background: #218cff;
}

td.menu li.others a {
    color: #fff;
}
#graph path.feature {
    stroke: #aaa;
    stroke-width: 0.5;
    fill: #222;
}

#graph rect.background {
    fill-opacity: 0.0;
}

div.report table {
    font-size: 90%;
}

div.report table th {
    background: #ddd;
}

div.report tbody tr td.eqint7 {
    background: #b40068;
    color: #ffffff;
    font-weight: bold;
}

div.report tbody tr td.eqint6p {
    background: #a50021;
    color: #ffffff;
    font-weight: bold;
}

div.report tbody tr td.eqint6m {
    background: #ff2800;
    color: #ffffff;
    font-weight: bold;
}

div.report tbody tr td.eqint5p {
    background: #ff9900;
    color: #ffffff;
    font-weight: bold;
}

div.report tbody tr td.eqint5m {
    background: #ffe600;
    font-weight: bold;
}

div.report tbody tr td.eqint4 {
    background: #fae696;
    font-weight: bold;
}

div.report tbody tr td.eqint3 {
    background: #0041ff;
    font-weight: bold;
    color: #ffffff;
}

div.report tbody tr td.eqint2 {
    background: #00aaff;
    font-weight: bold;
    color: #ffffff;
}

div.report tbody tr td.eqint1 {
    background: #f2f2ff;
    font-weight: bold;
}

div.search {
    margin: 15px 0px;
}

div.search input {
    background: #ddd;
}

li.selected {
    font-size: 200%;
    font-weight: bold;
}

table.calendar th {
    max-width: 15%;
    white-space: nowrap;
}

table.calendar span {
    padding: 0px 10px 0px 0px;
    white-space: nowrap;
}

span.eqint7 {
    background: #b40068;
    color: #ffffff;
    font-weight: bold;
}

span.eqint6p {
    background: #a50021;
    color: #ffffff;
    font-weight: bold;
}

span.eqint6m {
    background: #ff2800;
    color: #ffffff;
    font-weight: bold;
}

span.eqint5p {
    background: #ff9900;
    color: #ffffff;
    font-weight: bold;
}

span.eqint5m {
    background: #ffe600;
    font-weight: bold;
}

span.eqint4 {
    background: #fae696;
    font-weight: bold;
}

span.eqint3 {
    background: #0041ff;
    font-weight: bold;
    color: #ffffff;
}

span.eqint2 {
    background: #00aaff;
    font-weight: bold;
    color: #ffffff;
}

span.eqint1 {
    background: #f2f2ff;
    font-weight: bold;
}

span.intensity {    
    margin: 0px 5px;
    padding: 0px 5px;
    border-style: solid;
    border-color: #888;
    border-width: 1px;
    vertical-align: top;
}

form.search-form {
    margin: 5px 0px;
}

div.prev-next a {
    margin: 0px 10px 0px 0px;
}

div.calendar table th {
    background: #888;
    color: #fff;
    font-weight: bold;
    font-size: 130%;
    padding: 5px 10px;
}

div.calendar table td {
    padding: 5px 10px;
}

div.calendar table td div {
    font-size: 180%;
    font-weight: bold;
    margin: 0px;
    color: #555;
}

div.calendar table td div.more {
    font-size: 95%;
}

div.calendar table td ul {
    margin: 0px;
}

div.calendar table td ul li {
    margin: 0px 0px 2px 0px;
    padding: 2px 5px;
    border-width: 0px 0px 0px 5px;
    border-color: #39f;
    border-style: solid;
    background: #e9e9e9;
}

div.choice ul {
    line-height: 2.8;
}

div.choice ul li {
    display: inline;
    padding: 5px 10px;
    white-space: nowrap;
}

div.cal-nav table td {
    text-align: center;
    font-size: 120%;
}

div.cal-nav table td.cal-nav-middle {
    background: #dfdfdf;
}

#particles-js{
  width: 100%;
  height: 100%;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

div.iw {
    margin: 0px;
    font-size: 90%;
}

div.iw table {
    margin: 0px;
}

div.iw table td {
    padding: 5px;
    background: #f4f4f4;
}

div.form-date {
    margin: 10px 0px;
    background: #eee;
    padding: 5px;
}    

div.form-date form {
    display: inline;
}

div.form-date label {
    margin: 0px 1em 0px 0px;
}

pre {
    padding: 10px;
    background: #eee;
}

div.choice {
    display: block;
}

td.time {
/*    white-space: nowrap;*/
}

td.count {
    white-space: nowrap;
}

td.title {
    white-space: nowrap;
}

.leaflet-popup-contnt {
    width: 350px;
}
